
/* ==========================================================================
   Base Styles, Bootstrap Modifications & Fonts Import
   ========================================================================== */

@font-face {
    font-family: 'cyanregular';
    src: url('../font/cyan_regular-webfont.woff2') format('woff2'),
         url('../font/cyan_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

::-moz-selection {
    background: #f2f2f2;
    color: #101010;
    text-shadow: none;
}
 
::selection {
    background: #f2f2f2;
    color: #101010;
    text-shadow: none;
}

/* remove dotted outline/border in Firefox */
button:focus,
a:focus, a:active,
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
  outline: none !important;
}

select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}

/*
 * A better looking default horizontal rule
 */

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

strong {
	font-weight: 700;
}

.underline {
	padding-bottom: 3px;
	border-bottom: 1px dotted #cf8d22;
}

.quattro {
	margin-top:4px;
	margin-bottom: 4px;
}

#mfPreviewBar {
	display: none; 
}

/* ==========================================================================
   General styles
   ========================================================================== */


body {
    font-weight: 400;
	background-color: #1a1a1a;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

h1, h2, h3, h4, h5, h6 {
    color: #fff;
}

.brand a {
	position: fixed;
	top: 18px;
	left: 45px;
	z-index: 10;
	letter-spacing: 1px;
	color: rgba(250,250,250,0.3);
}

.navbar-brand {
	font-weight: 700;
}

.navbar-default .navbar-brand {
	color: #ffffff;
}

.navbar-default {
	background-color: transparent;
	border-color: transparent;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #ffffff;
	background-color: transparent;
	border-bottom: 1px solid #ffffff
}

.navbar-default .navbar-nav > li {
	background-color: rgba(32,32,32,0.8);
	margin: 0 6px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}

.navbar-default .navbar-nav > li > a {
	color: #505050;
	padding: 12px 10px 6px;
	font-size: 14px;
}

.navbar-default .navbar-nav > li > a:hover {
	color: #ffffff;
}

.navbar-center {
	margin: 0px auto;
	text-align: center
}

/* ==========================================================================
   Sections
   ========================================================================== */

#headerwrap {
	margin: 110px 0 30px;
	text-align:center;
}

#headerwrap h1 {
	color:#ffffff;
	padding-top: 10px;
	font-size: 90px;
	line-height: 1.25;
}

@media (max-width: 480px) {
	#headerwrap {
	margin-top: 40px;
	}
	#headerwrap h1 {
		color:#ffffff;
		padding-top: 10px;
		font-size: 40px;
		line-height: 1.25;
	}
}

h1.logo-effect {
  text-shadow: 0em 0.2em 0.2em rgba(10,10,10,0.9);	
}

.ombra {
  box-shadow: 0em 0.5em 5em rgba(10,10,10,0.9);		
}

#headerwrap h4 {
	font-weight: 400;
	color: #8C320A;
}

.logo img {
	margin: 0 auto;
}

.freccia {
	margin-top: 40px;
	height: 50px;
}

.freccia img {
	position: relative;
	top: 0px;
	-webkit-transition: all 1000ms ease;
	-moz-transition: all 1000ms ease;
	-ms-transition: all 1000ms ease;
	-o-transition: all 1000ms ease;
	transition: all 1000ms ease;
}

.freccia img:hover {
	top: 10px;
}

.bg-header {
	height: 100vh;
}

.bg-ensemble, .bg-concerts {
  position: absolute;
  top: 0;
  opacity: 0.25;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}
.bg-ensemble {
  background-image: url('../img/gentile-da-fabriano-adorazione-dei-magi.jpg');
  height: 100%;
  width: 100%;
}

.upimg {
	margin-top: 40%;
}

/* ==========================================================================
   MENU Sections
   ========================================================================== */

#menu {
	padding: 70px 0;
}


#menu .fotografia {
	background: #1d1d1d url(../img/wieliczka.jpg) no-repeat bottom center;
	background-size: cover;
	height: 368px;
}

#menu .carousel-inner {
	height: 368px;
}

.pic-pedro {
	background:url(https://unsplash.it/200/300) no-repeat center center; 
	background-size:cover;
	height: 368px;
}

.pic-0 {
	background:url(../img/wieliczka-1.jpg) no-repeat center center; 
	background-size:cover;
	height: 368px;
}

.pic-1 {
	background:url(../img/wieliczka-0-ensemble.jpg) no-repeat center center; 
	background-size:cover;
	height: 368px;
}

.pic-2 {
	background:url(../img/wieliczka-2.jpg) no-repeat center center; 
	background-size:cover;
	height: 368px;
}

.pic-3 {
	background:url(../img/wieliczka-3.jpg) no-repeat center center; 
	background-size:cover;
	height: 368px;
}

.pic-ensemble-1 {
	background:url(../img/wieliczka-1.jpg) no-repeat center center; 
	background-size:cover;
	height: 500px;
}

.pic-ensemble-2 {
	background:url(../img/wieliczka-2.jpg) no-repeat center center; 
	background-size:cover;
	height: 500px;
}

.pic-ensemble-3 {
	background:url(../img/wieliczka-3.jpg) no-repeat center center; 
	background-size:cover;
	height: 500px;
}

#menu .malapunica {
	background: #1d1d1d;
	height: 180px;
	padding: 0;
}

#menu .pedro {
	background: #1d1d1d url(../img/) no-repeat center center;
	background-size: cover;
	height: 180px;
}

#menu .pedro-img {
	background: #1d1d1d url(../img/pedro-memelsdorff-bologna-italy.jpg) no-repeat center top;
	background-size: cover;
	height: 180px;
}

#menu .sounds {
	background: #1d1d1d url(../img/sounds.jpg) no-repeat center center;
	background-size: cover;
	height: 180px;
}

#menu .images {
	background: #1d1d1d url(../img/images.jpg) no-repeat center center;
	background-size: cover;
	height: 180px;
}

#menu .music {
	background: #1d1d1d;
	height: 36px;
}

#menu .music p {
	text-align: center;
	color: #505050;
	padding: 10px;
}


#menu .appointment {
	background: #1d1d1d url(../img/) no-repeat top center;
	background-size: cover;
	height: 180px;
}

#menu .programmes {
	background: #1d1d1d url(../img/) no-repeat center center;
	background-size: cover;
	height: 180px;
}

#menu .awards {
	background: #1d1d1d url(../img/) no-repeat bottom left;
	background-size: cover;
	height: 180px;
}

#menu .special {
	background: #1d1d1d url(../img/) no-repeat bottom left;
	background-size: cover;
	height: 180px;
}

#menu .critiques {
	background: #1d1d1d url(../img/) no-repeat center center;
	background-size: cover;
	height: 180px;
}

#menu .active {
	background: none;	
	height: 180px;	
}

#menu .titoletto {
	padding: 0;
	margin-bottom: 40px;
}

#menu .titoletto h2 {
	margin: 0;
}

.half-up {
	height: 90px;
	padding: 10px 0;
	margin: 0 10px;
	position: relative;
	border-bottom: 1px solid #fff;
}

.half-up .titolo {
	position: absolute;
	bottom: 0;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
}

.half-up .titolo h2 {
	line-height: 1.2;
}

.half-up .titolo h3 {
	line-height: 1.2;
}

.half-up .titolo h4 {
	line-height: 1.5;
}

.half-down {
	height: 90px;
	padding: 10px 0;
	margin: 0 10px;
}

.half-down p {
	color: #fff;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
	line-height: 1.8;
	max-height: 65px;
}

.half-down .slogan p {
	color: #4a4a4a;
	letter-spacing: 1px;
	line-height: 1.4;
}

.clic {
	z-index: 10;
	height: 180px;
	width: 100%;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}

.clic:hover {
	background: rgba(16,16,16,0.85);
}

.red {
	color: #a91b1b;
}


/* ========================================================================== */

.audiojs {
	width: 100%;
	height: 36px;
	background: #1d1d1d;
	overflow: hidden;
	font-size: 11px;
	background-image: none;
	webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}

.audiojs .play-pause {
	width: 10%;
	height: 36px;
	border-right: 8px solid #1a1a1a;
	padding: 4px;
}

.audiojs .play-pause p {
	margin: 0 auto;
}

.audiojs .scrubber {
	width: 50%;
	border-top: none;
	background: #1c1c1c;
	height: 4px;
	margin: 16px 10px;

}

.audiojs .loaded {
	background: #1a1a1a;
	background-image: none;
	height: 4px;
}

.audiojs .progress {
	background: #cf8d22;
	background-image: none;
}

.audiojs .time {
	width: 33%;
	border-left: 8px solid #1a1a1a;
	text-shadow: none;
	color: #4a4a4a;
}

h2.brano {
	margin-bottom: 15px;
}

h4.brano {
	margin-bottom: 25px;
	text-transform: uppercase;
}

h5.brano a {
	color: #cf8d22;
}

h5.brano a:focus,
h5.brano a:hover {
	color: #fff;
}


p.brano {
	font-size: 14px;
	line-height: 1.75;
}

.brano-dividi {
	height: 80px;
	margin-bottom: 120px;
	border-bottom: 1px #4d4d4d solid;
	transform: rotate(20deg);
}

.menu-dividi {
	height: 20px;
	margin-bottom: 20px;
	border-bottom: 1px #222 solid;
}

.concerto-dividi {
	color: #cf8d22;
	letter-spacing: 3px;
	text-align: center;
}

.concerto-dividi hr {
	border-color: #cf8d22;
}

/* ========================================================================== */


#footerwrap {
	margin: 0;
	padding: 60px 0 20px;
	background-color: #161616;
}

#footerwrap img {
	max-height: 80px;
}

#footerwrap p {
	color: #777;
}

#footerwrap a {
	font-size: 16px;
	letter-spacing: 1px;
	color: #fff;
}

#footerwrap a:hover,
#footerwrap a:focus {
	color: #cf8d22;
}

#footerwrap hr {
	border-color: #505050;
}

#footerwrap h1 {
	margin-top: 5px;
}

#footerwrap h4 {
	color: #aaa;
}

#footerwrap i {
	margin-right: 15px;
}

.foot {
	margin: 5px 0;
	padding: 10px;
}

.foot h3 {
	margin-top: 0;
	line-height: 1.3;
}

#workwrap {	
	background: url(../img/work.jpg) no-repeat center top;
	margin-top: -70px;
	padding-top: 250px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 650px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#workwrap h1 {
	color:#ffffff;
	padding-top: 10px;
	padding-bottom: 20px;
	letter-spacing: 4px;
	font-size: 80px;
}

#workwrap h4 {
	font-weight: 400;
	color: #ffffff
}

#aboutwrap {	
	background: url(../img/about.jpg) no-repeat center top;
	margin-top: -70px;
	padding-top: 250px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 550px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* ==========================================================================
 	SONG NAME
   ========================================================================== */

.rw-wrapper{
	position: relative;
	margin: 0 auto;
	padding: 10px;
	height: 36px;
}
.rw-sentence{
	margin: 0;
	text-align: center;
}
.rw-sentence span{
	font-size: 200%;
}
.rw-words{
	display: inline;
	text-indent: 10px;
}
.rw-words-1 span{
	position: absolute;
	opacity: 0;
	overflow: hidden;
	color: #4a4a4a;
	letter-spacing: 1px;
	-webkit-animation: rotateWord 15s linear infinite 0s;
	-ms-animation: rotateWord 15s linear infinite 0s;
	animation: rotateWord 15s linear infinite 0s;
}
.rw-words-1 span:nth-child(2) { 
    -webkit-animation-delay: 3s; 
	-ms-animation-delay: 3s; 
	animation-delay: 3s; 
	color: #cf8d22;
}
.rw-words-1 span:nth-child(3) { 
    -webkit-animation-delay: 6s; 
	-ms-animation-delay: 6s; 
	animation-delay: 6s; 
	color: #cf8d22;	
}
.rw-words-1 span:nth-child(4) { 
    -webkit-animation-delay: 9s; 
	-ms-animation-delay: 9s; 
	animation-delay: 9s; 
	color: #4a4a4a;
}
.rw-words-1 span:nth-child(5) { 
    -webkit-animation-delay: 12s; 
	-ms-animation-delay: 12s; 
	animation-delay: 12s; 
	color: #cf8d22;
}

@-webkit-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -webkit-transform: translateY(-10px); }
	5% { opacity: 1; -webkit-transform: translateY(0px);}
    17% { opacity: 1; -webkit-transform: translateY(0px); }
	20% { opacity: 0; -webkit-transform: translateY(10px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@-ms-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -ms-transform: translateY(-10px); }
	5% { opacity: 1; -ms-transform: translateY(0px);}
    17% { opacity: 1; -ms-transform: translateY(0px); }
	20% { opacity: 0; -ms-transform: translateY(10px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -webkit-transform: translateY(-10px); transform: translateY(-10px); }
	5% { opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px);}
    17% { opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px); }
	20% { opacity: 0; -webkit-transform: translateY(10px); transform: translateY(10px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}

.rw-sentence-IE{
	display: none;
}

/* ========================================================================== */

.prossima {
	background-color: #e5e6e7;
	padding: 20px 5px 5px;
	border-top: 1px dashed #505050;
}

.prossima p {
	color: #505050;
	line-height: 2;
}

/* ========================================================================== */

#testo {
	margin-top: 40px;
	margin-bottom: 120px;
}

#testo h1 {
	margin-top: 200px;
	font-size: 60px;
	color: #fff;	
}

#testo h1.title-big {
	font-size: 70px;
	margin-top: 30px;
}

.bread {
	padding: 12px 0 50px 10px;
	font-size: 12px;
	color: #cf8d22;
	letter-spacing: 1px;
}

.bread a {
	color: #cf8d22;
}

.bread a:focus, .bread a:hover {
	color: #fff;
}


#testo h2 {
	margin-bottom: 15px;
}

#testo h3 {
	line-height: 1.6;
	padding-left: 20px;
	margin: 80px 0 25px;
	font-style: italic;
}

#testo p {
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0.02em;
	line-height: 1.8em;
	margin: 20px 0;
}

#testo .images {
    margin: 120px 0;
}

#testo .images .caption-left {
	margin-top: 60px;
	padding: 10px 15px 0 30px;
	border-top: 1px solid #fff;
}

#testo .images .caption-left h5 {
	line-height: 1.5em;
	text-align: right;
}

#testo .images .caption-right {
	margin-top: 60px;
	padding: 10px 30px 0 15px;
	border-top: 1px solid #fff;
}

#testo .images .caption-right h5 {
	line-height: 1.5em;
	text-align: left;
}

#testo #carousel {
}

#firma {
	text-align: center;
}

#firma h3 {
	margin-top: 30px;
	line-height: 1.6;
	font-size: 18px;
	font-style: italic;
	padding: 0 50px;
}
 
#firma p {
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0.02em;
}

#firma img {
	margin: 0 auto;
}

#firma .postcard {
	background: #1d1d1d; 
	padding: 120px 0 100px;
}

#firma .merlet {
	margin: 85px 0;	
	/*url(../img/postcard-merlet.jpg) no-repeat bottom center*/;
	background-size: cover;
}

#firma .derbez {
	margin: 60px 0;	
	/*url(../img/postcard-derbez.jpg) no-repeat bottom center*/;
	background-size: cover;
}

#review h3 {
	margin-top: 20px;
	line-height: 1.6;
	font-size: 18px;
	font-style: italic;
	padding: 0 50px;
}
 
#review p {
	font-size: 16px;
	font-weight: 400;
	padding: 0 50px;
	color: #cf8d22;
	letter-spacing: 0.02em;
}

#review small{
	color: #9a9a9a;
}

#review .img-left {
	position: absolute;
	left: 20px;
	top: 0;
}

#review .img-right {
	position: absolute;
	right: 20px;
	bottom: 0;
}

#review .postcard {
	background: #1d1d1d; 
	padding: 40px 0;
	margin: 13px 0 15px;
}

.review-spacer {
	margin: 0;
	height: 70px;
}

#immagini img {
	margin-top: 8px;	
}

#immagini .caption-left,
#immagini .caption-right {
	margin-top: 30px;
	padding: 10px 8px;
	border-top: 1px solid #fff;
}

#immagini .caption-left h5 {
	line-height: 1.5em;
	text-align: right;
}

#immagini .caption-right h5 {
	line-height: 1.5em;
	text-align: left;
}

@media (max-width: 768px) {
	#immagini .caption-left,
	#immagini .caption-right {
	margin-top: 5px;
	padding: 10px 15px 10px 15px;
	border-top: none;	
	}
	#immagini .row {
  	padding-bottom: 16px;
  	margin-bottom: 8px;
  	border-bottom: 1px dashed #555;	
	}
}

.colored {
	background: #181818;
}

.programmi {
	margin-left: 20px;
	margin-right: 20px;
}

.programmi h4 {
	line-height: 1.3;
}

.programmi p {
	font-size: 14px;
}

.programmi a {
	font-size: 10px;
	color: #cf8d22;
	text-transform: uppercase;
	letter-spacing: 2px;	
}

.programmi a:focus,
.programmi a:hover {
	color: #fff;
}

#get-programmes {
	padding: 40px 10px;
	border: 1px solid #2a2a2a;
	border-radius: 4px;
	background-image: url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23111111' fill-opacity='0.9' fill-rule='evenodd'%3E%3Cpath d='M5 0h1L0 6V5zM6 5v1H5z'/%3E%3C/g%3E%3C/svg%3E");
}

/* ========================================================================== */

.margin-40 {
	margin: 60px 0 40px;
}

.margin-top-10 {
	margin-top: 8px;
}

.margin-top-15 {
	margin-top: 15px;
}

.margin-top-20 {
	margin-top: 20px;
}

.margin-top-30 {
	margin-top: 30px;
}

.margin-top-40 {
	margin-top: 40px;
}

.margin-top-80 {
	margin-top: 80px;
}

.margin-bottom-30 {
	margin-bottom: 30px;
}

.margin-bottom-70 {
	margin-bottom: 70px;
}

.margin-bottom-120 {
	margin-bottom: 120px;
}

.margin-bottom-140 {
	margin-bottom: 180px;
}

.left.dotted-spaced {
  background-image: linear-gradient(to bottom, #fff 10%, rgba(255, 255, 255, 0) 0%);
  background-position: left;
  background-size: 1px 10px;
  background-repeat: repeat-y;
}

.left.solid {
	border-left: 1px solid #fff;
}

/* ========================================================================== */

#memelsdorff {
	margin-bottom: 60px;
}

/* ========================================================================== */

.data {
	background: #1d1d1d;
	padding: 65px 20px;
	text-align: center;
	margin-right: 0;
	height: 280px;
}

.exile {
  	background: #1a1a1a no-repeat center center;
}

.faventina {
  	background: #1a1a1a no-repeat center center;
}

.inaudita {
  	background: #1a1a1a no-repeat center center;
}

.missa {
  	background: #1a1a1a no-repeat center center;
}

.napoli {
  	background: #1a1a1a no-repeat center center;
}

.paradiso {
  	background: #1a1a1a no-repeat center center;
}

.narcisso {
  	background: #1a1a1a no-repeat center center;
}

.sidus {
  	background: #1a1a1a no-repeat center center;
}

.yter {
  	background: #1a1a1a no-repeat center center;
}

.data h1 {
	font-size: 58px;
	padding-bottom: 5px;
}

.data h4 {
	font-size: 22px;
	letter-spacing: 1px;
}

.data p {
	font-size: 13px;
	color: #cf8d22;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 5px;
}

.data img {
	max-height: 100px;
	margin: 20px auto;
}

.recordings img {
	margin: 12px auto 36px;
	border-radius: 0;
}

.awards li {
	margin-bottom: 6px;
	margin-left: 8px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #9d9d9d;
}

.altro {
	padding: 0;
	text-align: left;
}

.luogo {
	background: #1d1d1d;
	padding: 10px 25px;
	text-align: left;
	height: 80px;
}

.dati {
	background: #1d1d1d;
	padding: 15px 25px;
	text-align: left;
	margin-top: 8px;
	height: 192px;
}

.dati h4 {
	line-height: 1.8;	
}

.link {
	padding: 30px 25px;
	color: #cf8d22;	
	text-align: center;
	height: 280px;
	line-height: 210px;
	z-index: 10;
	width: 100%;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	background-color: #222222;
	background-image: url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23111111' fill-opacity='0.9' fill-rule='evenodd'%3E%3Cpath d='M5 0h1L0 6V5zM6 5v1H5z'/%3E%3C/g%3E%3C/svg%3E");
}

.link:hover {
	background-color: rgba(16,16,16,0.85);
	background-image: url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23111111' fill-opacity='0.9' fill-rule='evenodd'%3E%3Cpath d='M5 0h1L0 6V5zM6 5v1H5z'/%3E%3C/g%3E%3C/svg%3E");	
	color: #fff;	
}

.concerti {
	margin: 40px 0 60px;
}

@media (max-width: 768px) {
	.margini-base {
		padding-left: 10px;
		padding-right: 10px;
	}
	#testo {
		padding-left: 20px;
		padding-right: 30px;
	}
	#testo h1.title-big {
		font-size: 50px;
	}	
	#testo .images {
		margin: 40px 0;
	}
	.luogo {
		height: auto;
	}
	.dati {
		margin-top: 4px;
		height: auto;
	}
	.link {
		height: 80px!important;
	}
}

@media (max-width: 992px) {
	.luogo {
		height: auto;
	}
	.dati {
		margin-top: 4px;
		height: auto;
	}
	.link {
		height: 80px!important;
		line-height: 35px;
	}
}

.logo-pages {
	max-width: 130px;
	margin-top: 50px;
}